Redmine - Feature #1413

Alphabetical Sorting of Drop-Down Lists
2008-06-09 15:34 - Chris Platts

Status: Closed Start date: 2008-06-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

Hi,

Just a general comment on something which tends to catch me out quite often during day-to-day use of our Redmine installation. In
many areas, it'd be great to have drop-down lists sorted alphabetically. For example, drop-downs which list users (or, indeed user's
roles) would be easier to scan through if they were sorted alphabetically.

Many thanks,
Chris

Related issues:
Related to Redmine - Patch #2015: sort by name in select box to add user to p... Closed 2008-10-09

History

#1 - 2008-06-10 19:14 - mathew murphy
I think you'll find that user lists are sorted alphabetically, they're just alphabetical on surname. Caught me out too. Should probably be a user
preference thing.

#2 - 2008-06-11 14:22 - Chris Platts

Ahh. So they are! But what about roles? They seem to be in order of creation, which can be tricky to search visually.

#3 - 2008-11-11 14:01 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Users lists sort is fixed in r2010. Roles are sorted by their position that can be adjusted in administration area.
